gio-sharp GLib.IOStream To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Event
  GLib.Signal("accept-certificate")
  GLib.AcceptCertificateHandler To be added. To be added.
- Property
  GLib.Property("base-io-stream")
  GLib.IOStream To be added. To be added. To be added.
- Property
  GLib.Property("certificate")
  GLib.TlsCertificate To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAcceptCertificate", Type=typeof(GLib.TlsConnection))
  System.Boolean `` `` To be added. To be added. Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideHandshake", Type=typeof(GLib.TlsConnection))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideHandshakeAsync", Type=typeof(GLib.TlsConnection))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideHandshakeFinish", Type=typeof(GLib.TlsConnection))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("peer-certificate")
  GLib.TlsCertificate To be added. To be added. To be added.
- Property
  GLib.Property("peer-certificate-errors")
  GLib.TlsCertificateFlags To be added. To be added. To be added.
- Property
  GLib.Property("rehandshake-mode")
  GLib.TlsRehandshakeMode To be added. To be added. To be added.
- Property
  GLib.Property("require-close-notify")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("use-system-certdb")
  System.Boolean To be added. To be added. To be added.